Fiat
Preview a PIX BRCode (QR Code)
Decodes a PIX BRCode string and returns the extracted information such as merchant name, PIX key, amount, etc.
Authorization
x-api-key x-api-key<token>
In: header
Query Parameters
brCode*string
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/api/v1/fiat/brcode/preview?brCode=string"{ "brCode": { "status": "created", "receiver": "Brla Digital Ltda", "institution": "BRLA DIGITAL LTDA", "documentId": "50224164000170", "amount": 0 }}Create Fiat Withdrawal Order POST
This endpoint creates a fiat withdrawal order for a given quote id with enhanced payment method options.
Quote a cancel of a queued fund request POST
Creates a UserOperation to cancel an Enzyme Onyx deposit or redeem request after canCancelAt. The original operation must be awaiting the manager. Execute with the existing crypto execute-user-op endpoint.